View Issue Details

IDProjectCategoryView StatusLast Update
0000009N-RolePlayNM&RWpublic2020-03-26 18:41
ReporterMineMasteR Assigned ToMonikon  
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Summary0000009: Невозможно оплатить налоги на бизнес!
DescriptionПри начислении налога на бизнес его нельзя оплатить! Нету кнопки оплаты в банкомате и в приложении на телефоне
TagsNo tags attached.

Activities

Monikon

2020-03-24 04:38

administrator   ~0000011

Баг исправлен. Для оплаты налогов за бизес используйте приложение «Налоговая».
Bonus(+)/Fines(-)
MineMasteR: +3

Monikon

2020-03-26 18:41

administrator   ~0000024

UPD: Оплатить налоги можно с банкомата.

Issue History

Date Modified Username Field Change
2020-03-23 14:37 MineMasteR New Issue
2020-03-24 04:38 Monikon Assigned To => Monikon
2020-03-24 04:38 Monikon Status new => closed
2020-03-24 04:38 Monikon Resolution open => fixed
2020-03-24 04:38 Monikon Note Added: 0000011
2020-03-24 04:39 Monikon Status closed => resolved
2020-03-26 18:41 Monikon Note Added: 0000024